Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Hi,

thanks for the quick reply. I am running on Ubuntu 14.10 utopic EN My current LO version is 4.4.3.2 EN it was installed over 4.3.7 via the official LO repository (libreoffice/libreoffice-4-4) by: sudo add-apt-repository ppa:libreoffice/libreoffice-4-4 followed by sudo apt-get update && sudo apt-get dist-upgrade

no errors occurred, all went fine.

@Peter: I have no LibreOffice folder in \OPT\ nor any structure following: \LibreOffice 4.4\share\extensions

I would very much appreciate if I could stay away from manually downloading and installing anything and rather help fixing the ppa since this is one of the reasons for me to work with Linux - things are updated automatically!

Thank you for your help

Hi,

thanks for the quick reply. I am running on Ubuntu 14.10 utopic EN My current LO version is 4.4.3.2 EN it was installed over 4.3.7 via the official LO repository (libreoffice/libreoffice-4-4) by: sudo add-apt-repository ppa:libreoffice/libreoffice-4-4 followed by sudo apt-get update && sudo apt-get dist-upgrade

no errors occurred, all went fine.

@Peter: I have no LibreOffice folder in \OPT\ nor any structure following: \LibreOffice 4.4\share\extensionsI discovered: /usr/lib/libreoffice/share/extensions/ However, it contains only "package.txt"

I would very much appreciate if I could stay away from manually downloading and installing anything and rather help fixing the ppa since this is one of the reasons for me to work with Linux - things are updated automatically!

Thank you for your helphelp!

Hi,

thanks for the quick reply. reply.

I am running on Ubuntu 14.10 utopic EN EN

My current LO version is 4.4.3.2 EN EN

it was installed over 4.3.7 via the official LO repository (libreoffice/libreoffice-4-4) by: by:

sudo add-apt-repository ppa:libreoffice/libreoffice-4-4

followed by by

sudo apt-get update && sudo apt-get dist-upgrade

dist-upgrade

no errors occurred, all went fine.

@Peter: I have no LibreOffice folder in \OPT\ \OPT\

However, I discovered: /usr/lib/libreoffice/share/extensions/ However, it discovered:

/usr/lib/libreoffice/share/extensions/

It contains only one file named "package.txt"

I would very much appreciate if I could stay away from manually downloading and installing anything and rather help fixing the ppa since this is one of the reasons for me to work with Linux - things are updated automatically!

Thank you for your help!

Hi,

thanks for the quick reply.

I am running on Ubuntu 14.10 utopic EN

My current LO version is 4.4.3.2 EN

it was installed over 4.3.7 via the official LO repository (libreoffice/libreoffice-4-4) by:

sudo add-apt-repository ppa:libreoffice/libreoffice-4-4

followed by

sudo apt-get update && sudo apt-get dist-upgrade

no errors occurred, all went fine.

@Peter: I have no LibreOffice folder in \OPT\

However, I discovered:

/usr/lib/libreoffice/share/extensions/

It contains only one file named "package.txt"

I would very much appreciate if I could stay away from manually downloading and installing anything and rather help fixing the ppa since this is one of the reasons for me to work with Linux - things are updated automatically!

Thank you for your help!

UPDATE 2015-07-02: I have contacted the LO launchpad team about this issue https://launchpad.net/~libreoffice